
.shop {
    position: relative;
    overflow: hidden;
    margin: 15px 0px;
  }
  
  
  .shop .shop-img {
    position: relative;
    background-color: #E4E7ED;
    z-index: -1;
  }
  
  .shop .shop-img>img {
    width: 100%;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
  }
  
  .shop:hover .shop-img>img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }
  
  .shop .shop-body {
    position: absolute;
    top: 0;
    width: 75%;
    padding: 30px;
    z-index: 10;
  }
  
  .shop .shop-body h3 {
    color: #FFF;
  }
  
  .shop .shop-body .cta-btn {
    color: #FFF;
    text-transform: uppercase;
  }
  

  
.billing-details {
    margin-bottom: 30px;
  }
  
  .shiping-details {
    margin-bottom: 30px;
  }
  
  .order-details {
    position: relative;
    padding: 0px 30px 30px;
    border-right: 1px solid #E4E7ED;
    border-left: 1px solid #E4E7ED;
    border-bottom: 1px solid #E4E7ED;
  }
  
  .order-details:before {
    content: "";
    position: absolute;
    left: -1px;
    right: -1px;
    top: -15px;
    height: 30px;
    border-top: 1px solid #E4E7ED;
    border-left: 1px solid #E4E7ED;
    border-right: 1px solid #E4E7ED;
  }
  
  .order-summary {
    margin: 15px 0px;
  }
  
  .order-summary .order-col {
    display: table;
    width: 100%;
  }
  
  .order-summary .order-col:after {
    content: "";
    display: block;
    clear: both;
  }
  
  .order-summary .order-col>div {
    display: table-cell;
    padding: 10px 0px;
  }
  
  .order-summary .order-col>div:first-child {
    width: calc(100% - 150px);
  }
  
  .order-summary .order-col>div:last-child {
    width: 150px;
    text-align: right;
  }
  
  .order-summary .order-col .order-total {
    font-size: 24px;
    color: #06b;
  }
  
  .order-details .payment-method {
    margin: 30px 0px;
  }
  
  .order-details .order-submit {
    display: block;
    margin-top: 30px;
  }

  
#newsletter.section {
    border-top: 2px solid #E4E7ED;
    border-bottom: 3px solid #06b;
    margin-top: 30px;
  }
  
  .newsletter {
    text-align: center;
  }
  
  .newsletter p {
    font-size: 24px;
  }
  
  .newsletter form {
    position: relative;
    max-width: 520px;
    margin: 30px auto;
  }
  
  .newsletter form:after {
    content: "\f003";
    font-family: FontAwesome;
    position: absolute;
    font-size: 160px;
    color: #E4E7ED;
    top: 15px;
    -webkit-transform: translateY(-50%) rotate(15deg);
    -ms-transform: translateY(-50%) rotate(15deg);
    transform: translateY(-50%) rotate(15deg);
    z-index: -1;
    left: -90px;
  }
  
  .newsletter form .input {
    width: calc(100% - 160px);
    margin-right: -4px;
    border-radius: 40px 0px 0px 40px;
  }
  
  .newsletter form .newsletter-btn {
    width: 160px;
    height: 40px;
    font-weight: 700;
    background: #06b;
    color: #FFF;
    border: none;
    border-radius: 0px 40px 40px 0px;
  }
  
  .newsletter .newsletter-follow {
    text-align: center;
  }
  
  .newsletter .newsletter-follow li {
    display: inline-block;
    margin-right: 5px;
  }
  
  .newsletter .newsletter-follow li:last-child {
    margin-right: 0px;
  }
  
  .newsletter .newsletter-follow li a {
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border: 1px solid #E4E7ED;
    background-color: #FFF;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
  }
  
  .newsletter .newsletter-follow li a:hover, .newsletter .newsletter-follow li a:focus {
    background-color: #E4E7ED;
    color: #06b;
  }
  

  
#footer {
    background: #364245;
    color: #B9BABC;
  }
  
  .footer-inner {
    padding-left: 20rem;
  }
  
  #bottom-footer {
    background: #212934 ;
  }
  
  .footer {
    margin: 30px 0px;
  }
  
  .footer .footer-title {
    color: #FFF;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0px 0px 30px;
  }
  
  .footer-links li+li {
    margin-top: 15px;
  }
  
  .footer-links li a {
    color: #B9BABC;
  }
  
  .footer-links li i {
    margin-right: 15px;
    color: #06b;
    width: 14px;
    text-align: center;
  }
  
  .footer-links li a:hover {
    color: #06b;
  }
  
  .footer-payments li {
    display: inline-block;
    margin-right: 5px;
  }
  
  .footer-payments li a {
    color: #364245;
    font-size: 36px;
    display: block;
  }